from django.contrib.auth import logout
from django.shortcuts import redirect
from django.contrib.auth.decorators import login_required
from django.conf import settings

@login_required(login_url=settings.LOGIN_URL, redirect_field_name=None)
def logout_view(request):
    logout(request)
    return redirect('/account/login/')